## gtk_cylinder

gtk_cylinder —

## Synopsis

    void        initGtkCylinderExtension        (void);
    GtkWidget*  buildCylinderParameters         ();
    gchar*      buildCylinderLabels             (PairsData *data);
    void        signalCylinderSelected          (PairsData *data);

## Description

## Details

### initGtkCylinderExtension ()

    void        initGtkCylinderExtension        (void);

### buildCylinderParameters ()

    GtkWidget*  buildCylinderParameters         ();

Returns : |

### buildCylinderLabels ()

    gchar*      buildCylinderLabels             (PairsData *data);

`data` : |
Returns : |

### signalCylinderSelected ()

    void        signalCylinderSelected          (PairsData *data);

`data` : |